Loading...
Searching...
No Matches
msg_producer.h File Reference
`#include <gnuradio/api.h>`
`#include <pmt/pmt.h>`
`#include <memory>`
Include dependency graph for msg_producer.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gr::messages::msg_producer
| Virtual base class that produces messages. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::messages